
QGIS Application - Bug report #2769

After adding new objects to an existing .shp, the new objects don't appear on the attribute table.

2010-06-01 10:53 AM - andre mano

Status: Closed

Priority: Low

Assignee: nobody -

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 12829

Description

When I add new objects to an existing vector layer (shapefile), the new objects don't appear on the attribute table after i finish (and save)

the changes. I have to remove the layer from the layers panel and reload it. Only then the new objects appear in the attribute table.

It's nothing serious but it's quite inconvenient.

Thanks

André Mano

History

#1 - 2010-06-01 10:57 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

Hi André,

this is duplicate of #2398

Reopen if necessary or eventually add your notes to that ticket.

cheers!

#2 - 2010-06-01 11:12 AM - andre mano

Thanks lutra - I didn't knew it

all the best

#3 - 2010-06-01 11:12 AM - andre mano

- Status changed from Closed to Feedback

- Resolution deleted (duplicate)

#4 - 2010-06-02 02:44 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Feedback to Closed
still duplicate of #2398
